"Print backgrounds" = "Print backgrounds";
"Print webpage information in headers and footers" = "Print webpage information in headers and footers";
"Show this window when %@ opens" = "Show this window when %@ opens";
"Close" = "Close";
"More Scripts..." = "More Scripts...";
"More Templates..." = "More Templates...";
"More Plugins..." = "More Plugins...";
"Link destination:" = "Link destination:";
"Checkbox" = "Checkbox";
"Install & update extras automatically" = "Install & update extras automatically";
"%d extras installed." = "%d extras installed.";
"%d extras updated." = "%d extras updated.";
